## handlersocket 1.0.6-71-g159ea6d

=== debian/changelog ===
handlersocket (1.0.6-71-g159ea6d-0ubuntu1) natty; urgency=low

  * New upstream release.
  * 01_autogen_ignore_mkdir.patch: dropped, fixed upstream
  * debian/control: builddep libmysqlclient-dev, needed for mysql_config

 -- Clint Byrum <clint@ubuntu.com>  Fri, 04 Feb 2011 12:12:49 -0800

handlersocket (1.0.6-69-g28c51bc-0ubuntu1) natty; urgency=low

  * Initial release

 -- Clint Byrum <clint@ubuntu.com>  Thu, 03 Feb 2011 17:08:23 -0800
