=== debian/control ===
Source: handlersocket
Section: database
Priority: extra
Maintainer: Clint Byrum <clint@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf, mysql-source-5.1, libssl-dev, perl, libmysqlclient-dev
Standards-Version: 3.9.1
Homepage: https://github.com/ahiguti/HandlerSocket-Plugin-for-MySQL

Package: handlersocket-mysql-5.1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mysql-server-core-5.1
Recommends: handlersocket-doc
Description: HandlerSocket plugin for MySQL 5.1
 HandlerSocket is a NoSQL plugin for MySQL. It works as a daemon inside
 the mysqld process, accept tcp connections, and execute requests
 from clients.  HandlerSocket does not support SQL queries. Instead,
 it supports simple CRUD operations on tables.

Package: handlersocket-doc
Architecture: all
Section: doc
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: HandlerSocket command line client
 HandlerSocket is a NoSQL plugin for MySQL. It works as a daemon inside
 the mysqld process, accept tcp connections, and execute requests
 from clients.  HandlerSocket does not support SQL queries. Instead,
 it supports simple CRUD operations on tables.
 .
 This package contains extra documentation for the plugin and libraries.

Package: libhsclient-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: handlersocket-doc
Description: HandlerSocket client library
 HandlerSocket is a NoSQL plugin for MySQL. It works as a daemon inside
 the mysqld process, accept tcp connections, and execute requests
 from clients.  HandlerSocket does not support SQL queries. Instead,
 it supports simple CRUD operations on tables.
 .
 This package contains the client access library and headers.

Package: libnet-handlersocket-perl
Architecture: any
Section: perl
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Description: HandlerSocket perl client library.
 HandlerSocket is a NoSQL plugin for MySQL. It works as a daemon inside
 the mysqld process, accept tcp connections, and execute requests
 from clients.  HandlerSocket does not support SQL queries. Instead,
 it supports simple CRUD operations on tables.
 .
 This package contains the perl client libraries.
