=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh --with=autoreconf $@ 

override_dh_autoreconf:
	dh_autoreconf -- ./autogen.sh

perl-Net-HandlerSocket/debian:
	cd perl-Net-HandlerSocket && ln -sf ../debian

override_dh_auto_configure: perl-Net-HandlerSocket/debian
	[ ! -d debian/mysql-source ] || rm -rf debian/mysql-source
	mkdir -p debian/mysql-source-5.1
	tar -zxf /usr/src/mysql/mysql-source-5.1.tar.gz -C debian/mysql-source-5.1
	dh_auto_configure -- --with-mysql-source=$(CURDIR)/debian/mysql-source-5.1/mysql-5.1
	cd perl-Net-HandlerSocket && dh_auto_configure

override_dh_auto_build: perl-Net-HandlerSocket/debian
	make
	make libhsclient
	cd perl-Net-HandlerSocket && dh_auto_build

override_dh_auto_install: perl-Net-HandlerSocket/debian
	dh_auto_install
	cd perl-Net-HandlerSocket && dh_auto_install

override_dh_install:
	dh_install --fail-missing -Xusr/bin/hsclient

override_dh_clean:
	rm -f perl-Net-HandlerSocket/debian
	dh_clean

override_dh_makeshlibs:
