## handlersocket 1.0.6-80-g88bf1e0

=== debian/changelog ===
handlersocket (1.0.6-80-g88bf1e0-1) unstable; urgency=low

  * New upstream release.
  * Carefully ensure that libhsclient.la has no dependency_libs.
    (Closes: 621310)
  * Make clean steup remove unpacked mysql source

 -- Clint Byrum <clint@ubuntu.com>  Tue, 03 May 2011 10:24:20 -0700

handlersocket (1.0.6-71-g159ea6d-1) unstable; urgency=low

  * Initial release (Closes: #611961)

 -- Clint Byrum <clint@ubuntu.com>  Thu, 03 Feb 2011 17:08:23 -0800
