=== debian/rules ===
--- 
+++ 
@@ -31,9 +31,15 @@
 
 override_dh_install:
 	dh_install --fail-missing -Xusr/bin/hsclient
+	# Ensure that dependency_libs=''
+	@if ! grep -q "^dependency_libs=''$$" debian/libhsclient-dev/usr/lib/libhsclient.la ; then \
+		echo dependency_libs is not empty in libhsclient.la ;\
+        exit 1 ;\
+    fi
 
 override_dh_clean:
 	rm -f perl-Net-HandlerSocket/debian
+	rm -rf debian/mysql-source-5.1
 	dh_clean
 
 override_dh_makeshlibs:
