## handlersocket 1.0.6-97-g0986a75

=== debian/changelog ===
handlersocket (1.0.6-97-g0986a75-0ubuntu1) precise; urgency=low

  * Merging with Debian and pre-release packaging.
  * New upstream release.
  * d/control: bump standards to 3.9.2 (no changes necessary)
  * d/copyright: add explicit BSD header for packaging.
  * migrate to mysql 5.5
  * d/control: depend on mysql-server-5.5 to get a valid plugin
    dir due to autoconf macros requiring that it exists.

 -- Clint Byrum <clint@ubuntu.com>  Sun, 27 Nov 2011 22:27:22 -0800

handlersocket (1.0.6-71-g159ea6d-0ubuntu3) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 16 Nov 2011 02:19:02 +0000

handlersocket (1.0.6-71-g159ea6d-0ubuntu2) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 May 2011 09:53:59 +0100
