=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Section: database
 Priority: extra
 Maintainer: Clint Byrum <clint@ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf, mysql-source-5.1, libssl-dev, perl, libmysqlclient-dev
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf, mysql-server-5.5, mysql-source-5.5, libssl-dev, perl, libmysqlclient-dev
+Standards-Version: 3.9.2
 Homepage: https://github.com/ahiguti/HandlerSocket-Plugin-for-MySQL
 
-Package: handlersocket-mysql-5.1
+Package: handlersocket-mysql-5.5
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, mysql-server-core-5.1
+Depends: ${shlibs:Depends}, ${misc:Depends}, mysql-server-core-5.5
 Recommends: handlersocket-doc
-Description: HandlerSocket plugin for MySQL 5.1
+Breaks: handlersocket-mysql-5.1
+Replaces: handlersocket-mysql-5.1
+Description: HandlerSocket plugin for MySQL 5.5
  HandlerSocket is a NoSQL plugin for MySQL. It works as a daemon inside
  the mysqld process, accept tcp connections, and execute requests
  from clients.  HandlerSocket does not support SQL queries. Instead,
