=== debian/rules ===
--- 
+++ 
@@ -15,9 +15,9 @@
 
 override_dh_auto_configure: perl-Net-HandlerSocket/debian
 	[ ! -d debian/mysql-source ] || rm -rf debian/mysql-source
-	mkdir -p debian/mysql-source-5.1
-	tar -zxf /usr/src/mysql/mysql-source-5.1.tar.gz -C debian/mysql-source-5.1
-	dh_auto_configure -- --with-mysql-source=$(CURDIR)/debian/mysql-source-5.1/mysql-5.1
+	mkdir -p debian/mysql-source-5.5
+	tar -zxf /usr/src/mysql/mysql-source-5.5.tar.gz -C debian/mysql-source-5.5
+	dh_auto_configure -- --with-mysql-source=$(CURDIR)/debian/mysql-source-5.5/mysql-5.5
 	cd perl-Net-HandlerSocket && dh_auto_configure
 
 override_dh_auto_build: perl-Net-HandlerSocket/debian
@@ -34,12 +34,13 @@
 	# Ensure that dependency_libs=''
 	@if ! grep -q "^dependency_libs=''$$" debian/libhsclient-dev/usr/lib/libhsclient.la ; then \
 		echo dependency_libs is not empty in libhsclient.la ;\
-        exit 1 ;\
-    fi
+		exit 1 ;\
+	fi
+
 
 override_dh_clean:
 	rm -f perl-Net-HandlerSocket/debian
-	rm -rf debian/mysql-source-5.1
+	rm -rf debian/mysql-source-5.5
 	dh_clean
 
 override_dh_makeshlibs:
