## handlersocket 1.1.0-7-g1044a28

=== debian/changelog ===
handlersocket (1.1.0-7-g1044a28-2) unstable; urgency=medium

  * QA upload.
  * Set Mainainer to "Debian QA Group <packages@qa.debian.org>".
    Cf. #731877
  * Fix "hardcodes /usr/lib/perl5":
    create d/libnet-handlersocket-perl.install from
    d/libnet-handlersocket-perl.install.in in debian/rules, using the current
    value of $Config{vendorarch}
    (Closes: #752476)
  * Fix "FTBFS with clang instead of gcc":
    add patch from Alexander Ovchinnikov
    (Closes: #749088)

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Aug 2014 18:10:50 +0200

handlersocket (1.1.0-7-g1044a28-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: config.status: error: cannot find input file:
    `handlersocket/Makefile.in'":
    add patch automake-1.12.patch from upstream git  to work with
    automake >= 1.12
    (Closes: #713580)

 -- gregor herrmann <gregoa@debian.org>  Thu, 22 Aug 2013 17:09:39 +0200

handlersocket (1.1.0-7-g1044a28-1) unstable; urgency=low

  * New Upstream Release.
  * migrate to mysql 5.5 (Closes: #673162)
  * d/control: build-depend on mysql-server-5.5 to get a valid plugin
    dir due to autoconf macros requiring that it exists.
  * d/copyright: Add explicit BSD copyright notice.
  * d/control,d/copyright: Fixing Homepage to new location
  * d/control: adding Vcs fields.
  * d/control: Update to standards 3.9.3 - No changes needed
  * Fix building of perl library to avoid missing symbols (Closes:
    #674627) Thanks Alexander Kuznetsov

 -- Clint Byrum <clint@ubuntu.com>  Sat, 26 May 2012 11:02:37 -0700

handlersocket (1.0.6-80-g88bf1e0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "ftbfs with GCC-4.7": add patch gcc-4.7.patch (missing header
    include). Closes: #667198

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 May 2012 15:28:54 +0200
