=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: handlersocket
 Section: database
 Priority: extra
-Maintainer: Clint Byrum <clint@ubuntu.com>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf, mysql-server-5.5, mysql-source-5.5, libssl-dev, perl, libmysqlclient-dev
-Standards-Version: 3.9.2
-Homepage: https://github.com/ahiguti/HandlerSocket-Plugin-for-MySQL
+Standards-Version: 3.9.3
+Homepage: https://github.com/DeNADev/HandlerSocket-Plugin-for-MySQL
+Vcs-Bzr: http://bazaar.launchpad.net/~clint-fewbar/debian/sid/handlersocket/packaging
+Vcs-Browser: http://bazaar.launchpad.net/~clint-fewbar/debian/sid/handlersocket/packaging/files
 
 Package: handlersocket-mysql-5.5
 Architecture: any
