=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+PERLARCHLIB := $(shell perl -MConfig -e 'print $$Config{vendorarch}')
 
 %:
 	dh --with=autoreconf $@ 
@@ -18,18 +20,18 @@
 	mkdir -p debian/mysql-source-5.5
 	tar -zxf /usr/src/mysql/mysql-source-5.5.tar.gz -C debian/mysql-source-5.5
 	dh_auto_configure -- --with-mysql-source=$(CURDIR)/debian/mysql-source-5.5/mysql-5.5
-	cd perl-Net-HandlerSocket && dh_auto_configure
 
 override_dh_auto_build: perl-Net-HandlerSocket/debian
 	make
 	make libhsclient
-	cd perl-Net-HandlerSocket && dh_auto_build
+	cd perl-Net-HandlerSocket && dh_auto_configure && dh_auto_build
 
 override_dh_auto_install: perl-Net-HandlerSocket/debian
 	dh_auto_install
 	cd perl-Net-HandlerSocket && dh_auto_install
 
 override_dh_install:
+	sed -e 's,@PERLARCHLIB@,$(PERLARCHLIB),g' debian/libnet-handlersocket-perl.install.in > debian/libnet-handlersocket-perl.install
 	dh_install --fail-missing -Xusr/bin/hsclient
 	# Ensure that dependency_libs=''
 	@if ! grep -q "^dependency_libs=''$$" debian/libhsclient-dev/usr/lib/libhsclient.la ; then \
@@ -41,6 +43,7 @@
 override_dh_clean:
 	rm -f perl-Net-HandlerSocket/debian
 	rm -rf debian/mysql-source-5.5
+	rm -f debian/libnet-handlersocket-perl.install
 	dh_clean
 
 override_dh_makeshlibs:
